@charset "UTF-8";

/* modalBox
-------------------------------------------------- */
.modalBox {
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 1000;
	pointer-events: none;
	/* visibility: hidden; */
	transition: opacity .5s;
}
.modalBox.jsModalActive {
	opacity: 1;
	pointer-events: auto;
	/* visibility: visible; */
}
.modalInner {
	position: relative;
}
.modalBoxBody {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: opacity .5s;
}
.modalContent img {
	width: 100%;
	height: auto;
}
.modalClose {
    width: 50px;
    height: 50px;
	position: absolute;
    right: -19px;
    top: -7px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	padding: 0;
	border: none;
	outline: 0;
	cursor: pointer;
	background: url(../images/goto201211/btn_close.png) no-repeat center center;
	background-size: cover;
}

/* sp */
@media screen and (max-width: 959px) {
	.modalClose {
		width: 40px;
		height: 40px;
	}
}

/*以下、デザインによって変更
-------------------------------------------------- */
/*modalgoto2012*/
@media screen and (min-width: 960px) {
	.modalgoto2012 {
		width: 450px;
		height: 491px;
	}
}
@media screen and (max-width: 959px) {
	.modalgoto2012 {
		width: 80vw;
		height: 87vw;
	}
}
